<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>Bootcamp Week 1</h2>
        <h3>Teachers -  Mariana Quintero + Tomas Diez </h3>

				<p class="mb-4"><i>“Who are you and why are you here?”</i>
          <br><br>
This was the very first question we all had to answer.
The question <i>“who are you?”</i> I have always found immensely difficult to answer and in the end I just talk about my past jobs and educations,
not who I am as a person and the values I have. I guess it comes from the fact that when I am sitting in a circle with 24 strangers around me, I do not feel comfortable about telling a lot of personal things about myself.
If it was just 2 and 2, I would find it easier to say more personal things.
The second question we were asked was “What is your role?”
I have never put any thought into this before, so to figure out what it is and being put in the spot right after was quite challenging for me.
My answer to the question was: <i><b>"To make fewer words be said in the world but more action"</b></i>
<br>Overall I am an introverted person, who is not the one who loves talking in big groups, I prefer being 2-3 people together.
Being an introvert I do a lot of observations when I am in a big group of people and in general, so much useless stuff is being said,
I prefer the silence instead of talking about nothing to avoid the “awkward silence”. To me, the “awkward silence” only becomes awkward when people make it awkward by talking about absolute nonsense things, just to avoid the silence.
Besides the fewer words, I believe that good intentions are worth nothing compared to one simple action, so when people are talking about what should be done in the world, for instance about the environment,
it makes me sick when people are on the street demonstrating about the climate change, but the same people buy new clothes all the time, always have the newest phone, travel around the world and use public transportation instead of walking or cycling.
<br>During the first week we had a small tour of the neighborhood El Poblenou where we visited Bicilot and connectHORT among a few other places. It was surprising to see such amazing places, which you would not normally see since they appear anonymous when strolling around the neighborhood.
In the weekend of the first week MakersFaire was taking place. It was a great opportunity to see a few projects of previous MDEF students as well as other projects which have taken place at IAAC.
</p>


				<img src="images/signature.png" alt="" class="img-fluid">
			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
